.search-input {
  width: 100%;
  padding: 3px;
  border-radius: 8px;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.12);
  font-size: 14px;
  outline: none;
  transition: border-color 0.3s;
}

.search-input:focus {
  border-color: #66afe9;
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.12), 0 0 8px rgba(176, 238, 20, 0.6);
}
